Subject: [ieee-ietf-coord] FW: WGLC for BFD over Link Aggregate Group Interfaces - ends November 8

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 24 Oct 2013 22:11:03 +0100

Hi,

You may want to be aware of this working group last call in the BFD working
group.

Comments are encouraged.

Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Jeffrey Haas
> Sent: 24 October 2013 20:15
> To: [email-masked]
> Subject: WGLC for BFD over Link Aggregate Group Interfaces - ends November 8
> 
> This email is to initiate working group last call on the BFD on Link
> Aggregate Group Interfaces document:
> 
> http://tools.ietf.org/html/draft-ietf-bfd-on-lags-01
> 
> The last call will complete on November 8, the end of IETF week.  Time will
> be available during the Vancouver IETF BFD session to discuss last call
> comments.
> 
> Nobo Akiya will be serving as document shepherd (RFC 4858) for this WGLC.
> 
> Due to the small nature of the BFD working group and the fact that both
> working group chairs have contributed to this document, we have gotten
> Carlos Pignataro ([email-masked]) to volunteer to serve as an
> independent party to gauge working group consensus.
> 
> In order to facilitate the transparency of this WGLC, please remember to
> send all comments to the working group mailing list.
> 
> IPR declarations have been filed against this draft and the document authors
> and contributors have been polled for any further IPR.  Current IPR
> declarations may be seen at the following link:
> 
> http://datatracker.ietf.org/ipr/search/?option=document_search&id=draft-ietf-
> bfd-on-lags
> 
> If you are aware of additional IPR against this document please declare so,
per
> the IETF Note Well.
> 
> Finally, the IEEE has expressed interest in the disposition of this draft.
> They will likely provide additional commentary, if any, via the IETF liaison
> process.  This process will likely happen after WGLC concludes.  Depending
> on their feedback, WGLC may re-open to address their concerns.
> 
> -- Jeff (for the chairs)